.container-main-image img {
    max-width: 100%;         
    object-fit: cover;       
    border: none;            
    border-radius: 0;        
    box-shadow: none; 
	object-position: 20% 10%;
	width: 100%;
	height: 1500px;
}
.gallery-item{
	position: relative;
}

.gallery-item a{
	position: absolute;
    right: 40px;
    top: 15px;
}

.container-main-image{
    margin-bottom: 2.5rem;
}

.speakers-attributes-data{
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    margin-top: 2.5rem;
}

.speakers-container-header h1{
    font-weight: 800;
    font-size: 2.875rem;
    color: #292D33;
    line-height: 3.75rem;
}



/*attributes*/
.speaker-attributes span{
    color: #292D33;
    font-size: 1.5rem;
    font-weight: 800;
}

.speaker-attributes .speakers-container-attributes{
    display: flex;
    gap: 0.75rem;
    max-width: 18.75rem;
    flex-wrap: wrap;
}

.speaker-attributes .speakers-container-attributes div{
    border: 1px solid #125798;
    padding: 4px;
    border-radius: 4px;
    font-weight: 500;
    color: #125798;
}


.speaker-attributes .speakers-container-attributes{
    margin-top: 1.5rem;
}

.speakers-container-header{
    margin-bottom: 2.5rem;
}
/*end attributes*/


/*speakers body*/

.speaker-key-topics{
    margin-bottom: 2.5rem;
}

.speakers-data h3.title{
    font-weight: 800;
    color: #292D33;
    line-height: 3.75rem;
    font-size: 2rem;

    margin-bottom: 2rem;
}

.speakers-content{
    font-size: 1.5rem;
    color: #9497A1;
}
/*end speakers body*/


/*gallery*/
    .gallery-item img{
        max-height: 300px;
		max-width: 275px;
		width: 100%;
		border-radius: 8px;
		object-fit: cover;
		object-position: top;
    }

    .gallery .gallery-header h3{
        font-weight: 800;
        color: #292D33;
        line-height: 3.75rem;
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    .gallery, .similar-speakers{
        position: relative;
    }

    .speakers_button .speakers_prev, .speakers_button_data .speakers_prev_data {
        left: -135px;
        top: 50%;
    }

    .speakers_button button, .speakers_button_data button{
        position: absolute;
    }

    .speakers_button .speakers_next, .speakers_button_data .speakers_next_data{
        right: -105px;
        top: 50%;
    }

    .speakers_button .speakers_next, .speakers_button_data .speakers_next_data{
        rotate: 180deg;
    }

    .speakers_button button, .speakers_button_data button{
        padding: 1.5rem 2.75rem;
        background: #125798;
        border-radius: 1.25rem;
    }

    .speakers_button button:hover, .speakers_button_data button:hover{
        background: #D1E3F3;
    }

    .speakers_button button:hover svg path, .speakers_button_data button:hover svg path{
        fill: #292D33;
        stroke: #292D33;
    }

    .speakers_button, .speakers_button_data{
        display: flex;
        gap: 15px;
    }

    .gallery{
        margin-top: 2.5rem;
        margin-bottom: 3.75rem;
    }
/*end gallery*/


/*videos*/

.videos .videos-header h3{
    font-weight: 800;
    color: #292D33;
    line-height: 3.75rem;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.videos .videos-body iframe{
    width: 100%;
    min-height: 500px;
    max-height: 500px;
}

/*end videos*/


/*feedback*/

.feedback{
    margin-top: 5rem;
}

.feedback .feedback-header{
    text-align: center;
}

.feedback .feedback-header h2{
    font-size: 2.875rem;
    line-height: 3.75rem;
    color: #292D33;
}

.add-review-btn{
    display: flex;
    justify-content: flex-end;
}

.reviews-summary{
    margin-bottom: 1rem;
}

.review-card{
    border: 1px solid #133270;
    border-radius: 12px;
    padding: 1rem 2rem;
    margin-bottom: 1rem;
}

.glsr-review-avatar img{
    border-radius: 50%;
}

.add-review-btn{
    margin-bottom: 1rem;
}

.feedback{
    margin-bottom: 5rem;
}

.feedback-body{
    max-width: 700px;
    margin: 0 auto;
}
/*end feedback*/


/*similar speakers*/
.similar-speakers-header h2{
    font-weight: 800;
    color: #292D33;
    line-height: 3.75rem;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.similar-speakers{
    margin-bottom: 5rem;
}


/*speaker body*/

.speaker_topics_grid {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    margin-top: 2.5rem;
}

.speaker_topic_post {
    border-radius: 0.625rem;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}

.speaker_topic_body{
    min-height: 6.25rem;
}

.slick-slide {padding: 0 15px;}

.speaker_topic_body .speaker_speakers_city {
    color: #9497A1;
    font-size: 1rem;
    font-weight: bold;
}

.speaker_speakers_category a{
    margin-right: 12px;
}

.speaker_speakers_category{
    margin-bottom: 12px;
}

.speaker_topic_thumbnail img {
    width: 100%;
    height: auto;
    border-radius: 0.5rem;
    margin-bottom: 0.9rem;
}

.speaker_topic_title {
    font-size: 1.5rem;
    color: #292D33;
    margin-bottom: 0.625rem;
}

.speaker_topic_excerpt {
    color: #555;
    margin-bottom: 1.25rem;
}

.speaker_topic_post a {
    text-align: center;
}

.speaker_topic_body{
    margin-bottom: 0.75rem;
}

.speaker_topic_icon{
    margin-bottom: 0.75rem;
}

.speaker_speakers_category a {
    border: 1px solid #125798;
    padding: 4px;
    border-radius: 4px;
    font-weight: 500;
    color: #125798;
}

.load-more-btn{
    display: flex;
    justify-content: center;
    align-items: center;

    margin-top: 80px;
}

.load-more-btn button{
    flex: 0.46;
}

.toggle-button-filters button {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #125798;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 500;
    gap: 8px;
    color: #125798;
    padding: 4px 15px;
    background-color: white;
    cursor: pointer;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.speaker_topic_post .speaker_topic_icon a img{
    height: 300px;
    object-fit: cover;
    border-radius: 12px;
    width: 100%;
}

/*end speaker body*/

.speaker_topic_post .btn.btn-default{
    padding: 8px;
    background: #125798;
    border: none;
}
/*end similar speakers*/


/*fixed btns*/
.speakers-buttons-fixed {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    display: flex;
    gap: 10px;
}

.speakers-buttons-fixed button {
    padding: 15px 30px;
    background-color: #125798;
    color: #fff;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 600;
    min-width: 275px;
}

.speakers-buttons-fixed button:hover {
    background-color: #0f4875;
}

.speakers-buttons-fixed{
    background: #FFFFFF;
    border-radius: 0.75rem;
    padding: 1.25rem;
}

.speakers-buttons-fixed .btn-compare, .add-review-btn .btn.btn-inline {
    background-color: #fff;
    color: #125798;
    border: 2px solid #125798;
}

.speakers-buttons-fixed .btn-compare:hover, .add-review-btn .btn.btn-inline:hover {
    background-color: #125798;
    color: #fff;
}
/*end fixed btns*/

@media(max-width: 800px){
    .container-main-image img{
        object-fit: cover;
        max-width: 100%;
        height: 100%;
    }
	
	.speaker_topic_icon a img {
		height: 220px;
	}

    .speakers-data h3.title{
        font-size: 1.25rem;
        margin-bottom: 0.5rem;
        line-height: 150%;
    }
	
	.gallery-item img{
		width: 158px;
        height: 158px;
	}
	
	.gallery-item a {
		right: 25px;
		top: 7px;
	}

    .speakers-content{
        font-size: 1rem;
    }

    .speakers-container-header h1{
        font-size: 1.5rem;
    }

    .speakers-attributes-data{
        margin-top: 1.313rem;
    }

    .speakers-container-header{
        margin-bottom: 1.313rem;
    }

    .speaker-attributes .speakers-container-attributes{
        margin-top: 0.75rem;
    }

    .speakers-buttons-fixed{
        flex-direction: column;
    }

    .feedback-header h2{
        font-size: 1.25rem !important;
    }

    .speaker_topic_post .speaker_topic_icon a img{
        max-width: 158px;
        max-height: 166px;
    }
}

